V1.20
Fixes:
 *(Almost) Fixed Painting Transparency
 *Added 3d model to Activator Rail
 *Added 3d model to Ladders
 *Randomised textures for Blue Ice
 *Randomised textures for Packed Ice
 *Randomised textures for Powdered Snow
 *Randomised textures for Snow
 *Random rotations for Nether Wart
 *Fixed particles for Brown Candle
 *Fixed particles for Green Candle
 *Metal frame for Item Frame
 *Metal frame for Glow Item Frame
 *Added Item Model for Glow Berries
 *Changed Lime Candle Hat Model
 *Slightly Changed Color of Granite
 *Slightly Changed Color of Sandstone
 *Fixed Jigsaw animation
 *Slightly dampened the color of Magenta Blocks
 *Slightly dampened the color of Lime Blocks
 *Slightly dampened the color of Purple Blocks
 *Updated Greenfield Logo to 1.20 texture format
 *Fixed The Boys Snow Screen
 *Slightly changed hue of Light Blue, Blue and Brown Glass
 *Changed color of Magenta Glass to White
 *Desaturated Carpets
  
Additions:
 *Chiseled Bookshelf (Store Shelves)
 *Mud (Granite Tile)
 *Packed Mud (Terrazzo Tiles)
 *Pearlescent Froglight (Open signs)
 *Verdant Froglight (Weird light)
 *Ochre Froglight (Floating Lantern)
 *Pink Petals (Computer Models)
 *Sculk (Green marble tile)
 *Suspicious Gravel (Gravel and Dirt variations)
 *Suspicious Sand (Box variations)
 *Amethyst Cluster (Light)
 *Small Amethyst Cluster (Metal Trim Strips)
 *Medium Amethyst Cluster (Wooden Joists)
 *Large Amethyst Cluster (Metal Grate)
 *Chorus Plant (Plant Stem)
 *Chorus Flower (Plant Vegetation)
 *Cocoa Beans (Spigot, Tap and Toilet 3d Models)
 *Lava Cauldron (Fry Oil)
 *Mangrove Roots (Aquarium)
 *Reinforced Deepslate (Sink Model)
 *Decorative Pot (Pillar variations)
 *Hanging Roots (Hanging Roots)
 *Sculk Shrieker (Star Trek Transporter)
 *New Splash Texts
 *Bamboo Block (Green Tiles)
 *Bamboo Door (Stripped Birch Door)
 *Bamboo Trapdoor (Stipped Birch Trapdoor)
 *Bamboo Mosaic (Black Block with Stairs, Slabs, etc.)
 *Bamboo Planks (Slightly Striped White Block)
 *Bamboo Sign (Black Sign)
 *Stripped Bamboo (Herringbone pattern Bricks)
 *Cherry Door (Push Bar Door)
 *Cherry Leaves (Leaves with Flowers)
 *Cherry Wood (Red Tiles)
 *Cherry Planks (Light Metal Block with Stairs, Slabs, etc.)
 *Cherry Sapling (Cherry Sapling)
 *Cherry Trapdoor (Light Metal Trapdoor)
 *Cherry Sign (Light Metal Sign)
 *Mangrove Door (Red Door)
 *Mangrove Trapdoor (Smooth Stone Trapdoor)
 *Mangrove Leaves (Generic Leaves)
 *Mangrove Wood (Brown Pillar)
 *Mangrove Sign (Red Sign)
 *Stripped Mangrove Wood (Beige Tiles)
 *Mangrove Planks (Red Block with Stairs, Slabs, etc.)
 *Mud Bricks (New Brick texture)
 *Muddy Mangrove Roots (Gray Tiles)
 *Pitcher Pod (Plant Pot and Plant variations)
 *Torchflower (Purple Flower)
 *Hanging Signs
   -Hanging Oak Sign
   -Hanging Spruce Sign
   -Hanging Birch Sign
   -Hanging Jungle Sign (Exit sign)
   -Hanging Acacia Sign
   -Hanging Dark Oak Sign
   -Hanging Mangrove Sign
   -Hanging Cherry Sign
   -Hanging Bamboo Sign
   -Hanging Crimson Sign   
   -Hanging Warped Sign
 *New Paintings
  -Earth (Family Photo)
  -Fire (Incomplete Subway Map)
  -Water (Abstract Art)
  -Wind (Pop Art)


v1.17
Fixes:
* Fix Nether Sprouts item model
* Fix Carved Pumkin face
* Fix Jack o'Lantern face
* Fix Chain item texture (Color match)
* Fix Crimson Roots Flower Pot model (Was default)
* Fix Warped Roots Flower Pot model (Was default)
* Fix Granite (Less tiling, random rotations)
* Fix Redstone Torch item (Straggling pixels)
* Fix Fletching Table (Bottom texture)
* Fix Crafting Table (Bottom texture)
* Fix Soul Campfire (Remove ashes)
* Fix Dead Horn Coral Fan (Color adjustments)
* Fix Dead Bubble Coral Fan (Color adjustments)
* Fix Dead Brain Coral Fan (Color adjustments)
* Fix Spruce Door item
* Fix Dead Horn Coral Block (Fix tiling issues)
* Fix Weeping Vines (Color adjustments)
* Fix Cartography Table (Bottom and top)

Redone Groups of Blocks:
* Redid Beds (Texture redo, some color adjustments)
* Redid Glass (Texture redo, same color)
* Redid Wool (Texture redo, some color adjustments)
* Redid Concrete Powder (Texture redo)
* Redid Terracottas (Texture redo)
* Redid Oak
  - Planks
  - Log
  - Stripped Log
* Redid Spruce
  - Planks
  - Log
  - Stripped Log
* Redid Birch
  - Planks
  - Log
  - Stripped Log
* Redid Jungle
  - Planks
  - Log
  - Stripped Log
* Redid Acacia
  - Planks
  - Log
  - Stripped Log
* Redid Dark Oak
  - Planks
  - Log
  - Stripped Log
* Redid Oak based Shulkers (Texture redo, based on Oak Stripped Log)
* Redid Spruce based Shulkers (Texture redo, based on Spruce Stripped Log)
* Redid Jungle based Shulkers (Texture redo, based on Jungle Stripped Log)
* Redid Acacia based Shulkers (Texture redo, based on Acacia Stripped Log)
* Redid Quartz based Shulkers (Texture redo)
* Redid Metal based Shulkers (Texture redo )
* Redid Dropper (Texture redo, goes with metal based Shulkers)
* Redid Rails
  - Detector Rail (Off: Stovetop off, On: Stovetop on)
  - Activator Rail (Off: metal cable, On: rope)
  - Powered Rail (Off: Non moving chain, On: Moving chain)
  - Rails (Texture redo, concrete ties)
* Redid Ores
  - Gold Ore (Yellow tactile pavement)
  - Iron Ore (Small metal road cover, random rotations)
  - Lapis Ore (Water puddle, random rotations)
  - Redstone Ore (Blood puddle, random rotations)
  - Emerald Ore (Mossy stone, random rotations)
  - Diamond Ore (Red tactile pavement)
  - Coal Ore (New stone, random rotations)
* Redid all cinder blocks (Standardization)
  - Cobblestone
  - Mossy cobblestone
  - Sandstone (Color adjustments)
  - Cracked Stone Bricks
  - Mossy Stone Bricks
  - Stone Bricks
  - Quartz (Color adjustments)
  - Polished Granite
* Redid most vegitation
  - Oxeye Daisy
  - Cornflower
  - Lily of the Valley
  - Wither Rose
  - Brown Mushroom
  - Red Mushroom
  - Lilac
  - Peony
  - Sunflower
  - Dandelion
  - Poppy
  - Blue Orchid
  - Allium
  - Azure Bluet
  - Red Tulip
  - Orange Tulip
  - White Tulip
  - Pink Tulip
  - Vines
  - Large Fern
  - Fern
  - Tall Grass
  - Grass
  - Rose
  - Oak Sapling
  - Spruce Sapling
  - Birch Sapling
  - Jungle Sapling
  - Acacia Sapling
  - Big Oak Sapling
  - Cactus
  - Dead Bush
  - Berry Bush
  - Kelp
  - Seagrass
  - Tall Seagrass
* Redid all regular bricks
  - Bricks
  - Polished Blackstone Bricks
  - Blackstone
  - Nether Bricks
  - End Stone Bricks
  - Purpur Block
* Redid all smooth stone based textures
  - Smooth Stone
  - Smooth Sandstone
  - Chiseled Polished Blackstone
  - Chiseled Nether Bricks
  - Smooth Quartz
  - Lodestone
  - Smooth Stone Slab side
  - Cut Red Sandstone (Turned into smooth stone based)
  - Prismarine Bricks (Turned into smooth stone based)

Redone Misc Blocks:
* Redid ALL Paintings
* Redid Gravel
* Redid Bedrock
* Redid Dirt
* Redid Coarse Dirt
* Redid Podzol
* Redid Mycelium
* Redid Warped Nylium
* Redid Crimson Nylium
* Redid Dried Kelp Block
* Redid Grass Block
* Redid Soul Sand
* Redid Obsidian (Dark cobbles)
* Redid Stone
* Redid Andesite
* Redid Polished Andesite
* Redid Farmland
* Redid Dirt Path
* Redid Block of Lapis
* Redid Chiseled Sandstone
* Redid Cut Sandstone
* Redid Diorite
* Redid Polished Diorite
* Redid End Stone
* Redid Terracotta
* Redid Clay
* Redid Coal Block
* Redid Bookshelf (Random textures, better colors)
* Redid Quartz Pillar
* Redid Chiseled Quartz
* Redid Glowstone
* Redid Sea Lantern
* Redid Redstone Lamp
* Redid Block of Redstone
* Redid Daylight Detectors
* Redid Prismarine
* Redid Dark Prismarine
* Redid Command block
* Redid Chain Command Block (Bloom to lights)
* Redid Repeating Command Block
* Redid Bee Nest (Bee box)
* Redid Beehive (File box)
* Redid Sponge
* Redid Wet Sponge
* Redid Piston
* Redid Sticky Piston
* Redid Hopper (Acacia texture)
* Redid Anvil (Acacia texture)
* Redid Trapped Chest (Stripped spruce log texture)
* Redid Chest (Stripped oak log texture)
* Redid Ender Chest (Coal block texture)
* Redid Warped Wart Block (Standardize)
* Redid Nether Wart (Made into ground trash)
* Redid Lily Pad (New texture, random textures)
* Redid Dragon Egg (Lamp base or vase)
* Redid Chiseled Stone Bricks (New crate design)
* Redid Brewing Stand (Metal)
* Redid Enchanting Table (Nicer table)
* Redid End Portal Frame (Nice table with sandwich (when Eye of Ender is in it))
* Redid Lectern (New bookshelf, update wood)
* Redid Noteblock
* Redid Jukebox
* Redid Bone Block
* Redid Lever
* Redid Iron Block
* Redid Gold Block
* Redid Diamond Block
* Redid Hay Bale
* Redid Pumpkin
* Redid Melon
* Redid Redstone Dust
* Redid Redstone Torch
* Redid Torch
* Redid Crimson Trapdoor
* Redid Spruce Trapdoor
* Redid Oak Trapdoor
* Redid Birch Trapdoor
* Redid Oak Door
* Redid Spruce Door
* Redid Iron Door
* Redid Iron Bars
* Redid Spruce Sign
* Redid Oak Sign
* Redid TNT
* Redid Ladder
* Redid Wheat (Made Default)
* Redid Iron Trapdoor (Made Default)
* Redid Stonecutter
* Redid Bell (Texture update to gold, model update)
* Redid Flower Pot

Additions:
+ Copper Ore (Rust stain)
+ Tinted Glass (Boarded up windows)
+ Lightning Rod (Dark pole thing)
+ Block of Amethyst (Blue/Navy tile)
+ Calcite (Cream/White tile)
+ Tuff (Black tile)
+ Powdered Snow
+ Cut Copper (Orange stucco)
+ Block of Copper (Decorative Orange Stucco)
+ Exposed Cut Copper (Pink stucco)
+ Block of Exposed Copper (Decorative Pink Stucco)
+ Weathered Cut Copper (Green Stucco)
+ Block of Weathered Copper (Decorative Green Stucco)
+ Oxidized Cut Copper (Brown Stucco)
+ Block of Oxidized Copper (Decorative Brown Stucco)
+ Pointed Dripstone (Palm Trunk/Tree detailing)
+ Dripstone Block (Brown Slate)
+ Candles
  - Candle is candle
  - White candle is candle
  - Orange Candle (Light source; 3px/8px thick, dirty/clean)
  - Magenta Candle (Small lamp; white, black, brown, tan)
  - Light Blue Candle (Large lamp; white, black, brown, tan)
  - Yellow Candle (Small hanging light with Shade; white, black, brown, tan)
  - Lime Candle (Outdoor wall light; north, south, east, west)
  - Pink Candle (Desk lamp; north, south, east, west)
  - Gray Candle (Floor spotlight; north, south, east, west)
  - Light Gray Candle (Ceiling spotlight; north, south, east, west)
  - Cyan Candle (Narrower, 3px thick, ceiling light; n/s, e/w and dirty/clean)
  - Purple Candle (Single pixel thick light; north, south, east, west)
  - Blue Candle (Boob light; white, black, brown, tan)
  - Brown Candle (Cylindrical ceiling light with shade; white, black, brown, tan)
  - Green Candle (Fan with light; white, black, brown, tan)
  - Red Candle (LED Floodlight; north, south, east, west)
  - Black Candle (Indistrual bay light; LED/sodium light, metal/clear shell)
+ Glow Lichen (Recessed light/pot light)
+ Glow Item Frame
+ Moss Block (Gray decorative carpet)
+ Glow Berries
  - On: Lit chandelier
  - Off: Unlit chandelier
+ Azalea
+ Flowering Azalea
+ Small Dripleaf (Cat tails)
+ Big Dripleaf (Big lilypad)
+ Spore Blossom (Industrial ceiling fan, no light)
+ Hanging Roots
+ Rooted Dirt (Sandy Dirt)
+ Cobbled Deepslate (Limestone)
+ Deepslate (Limestone pillar)
+ Deepslate Bricks (Limestone cinder block)
+ Chiseled Deepslate (Smooth limestone)
+ Cracked Deepslate Tiles (Decorative limestone)
+ Cracked Deepslate Bricks (Decorative limestone)
+ Deepslate Tiles (Brown brick)
+ Polished Deepslate (Red cinder block)
+ Smooth Basalt (Smooth red)
+ Deepslate Ores
  - Coal Ore (2x2 version of Chiseled Polished Blackstone)
  - Iron Ore (2x2 version of Red Cut Sandstone)
  - Copper Ore (2x2 version of Chiseled Deepslate)
  - Gold Ore (2x2 version of Smooth Sandstone)
  - Redstone Ore (2x2 version of Chiseled Nether Bricks)
  - Emerald Ore (2x2 version of Lodestone)
  - Lapis Ore (2x2 version of Smooth Stone)
  - Diamond Ore (2x2 version of Smooth Quartz)
+ Block of Raw Iron (Brown cobbles)
+ Block of Raw Copper (Redish cobbles)
+ Block of Raw Gold (Gray cobbles)
+ Light block

Additional changes:
* Reduce size of main menu images
* Redid all splash text
* Shortened usual names in the credits to accomodate for the next point
+ Added Staples, Cooth and JacobKazias to credits
+ Added a new Greenfield Title Menu Text
- Removed Armor textures, except gold
- Removed custom songs
- Removed KRE8TIV from the credits (No more affiliation with the project)

Almost everything was listed, we likely forgot about something though. This update was intense.


v1.15-1.16
* Removed dripping particles
* Removed flame particles
* Block rotations for many existing blocks
  - Wools
  - Concretes
  - Terracottas
  - Gravel
  - Course Dirt
  - Andesite/Polished Andesite
  - Clay
  - Coal Ore
* Nether Bricks (Redo)
* Sponge (Less shiny)
* Emerald Block (Less shiny)
* Barrel (Desaturate)
* Jigsaw (Add missing side)
* Coal Ore (Make oil splotch)
* Bookshelf (Redo)
* Iron door (Redo)
* Jungle door (Redo)
* End Stone (Less shiny)
* Acacia Trapdoor (Make seamless)
* Acacia door item (Fix transparency)
* Birch Planks (Redo)
* Birch Trapdoor (Redo)
* Netherrack (Now red carpet)
* Quartz ore (White detailed red carpet)
* Red nether bricks (Baked lighting)
* Sandstone (Redo)
* Chiseled sandstone (Redo)
* Cut sandstone (Redo)
* Smooth red sandstone (Sandstone brick)
* Snow block (Redo)
* Packed ice (Redo)
* Prismarine (Color adjustments)
* Prismarine bricks (Color adjustments)
* Dark prismarine (Color adjustments)
* Sand (Redo)
* Red sand (Redo)
* Blue glazed terracotta (Color adjustments)
* Red glazed terracotta (Color adjustments)
* Mushroom stem (White carpet)
* Red mushroom block (Blue carpet)
* Brown mushroom block (Gray carpet)
* Mushroom inside (Asbestos ceiling tile)
* Redone metal for many textures
  - Shulker box
  - Black shulker box
  - Observer
  - Dropper
  - Dispenser
  - Furnace
  - Cauldron
  - Loom
  - Chain command block
+ Cracked polished blackstone bricks (Vertical concrete lines light gray)
+ Chiseled polished blackstone (Dark smooth stone)
+ Polished blackstone bricks (Black brick)
+ Polished blackstone (Tan block)
+ Gilded blackstone (Parquet floor)
+ Blackstone (Dark red brick)
+ Cracked nether bricks (Vertical concrete lines tan)
+ Chiseled nether bricks (Red smooth stone)
+ Warped stem (Light gray tree trunk)
+ Stripped warped stem (White stripped wood)
+ Warped planks (White block)
+ Warped door (White door)
+ Warped trapdoor (Birch door but smol)
+ Warped sign (Cyan sign)
+ Warped nylium (Gray mulch)
+ Crimson stem (Gray tree trunk)
+ Stripped warped stem (Rustic stripped wood)
+ Crimson planks (Rustic planks)
+ Crimson door (Black door)
+ Crimson trapdoor (Slim soul sand)
+ Crimson sign (Orange sign)
+ Crimson nylium (Red mulch)
+ Honey block (Rubber mat)
+ Honeycomb block (Laminate)
+ Lantern
  - Hanging is larger lantern
  - Floor is ball light
+ Soul torch
  - Wall is wall light
  - Floor is lamp
+ Chain block
+ Twisting vines (Cables/rebar)
+ Nether sprouts (Small grass)
+ Warped roots (Medium grass)
+ Crimson roots (Red flowers)
+ Warped fungus (Bush)
+ Crimson fungus (Bush with orange flowers)
+ Weeping vines (Vines with purple flowers)
+ Warped wart block (Small blue tiles)
+ Basalt (Gray pillar)
+ Polished basalt (Air duct)
+ Ancient debris (Stone tiles)
+ Block of netherrite (Rusty metal)
+ Soul dirt (Dirt)
+ Shroomlight (Fancy light)
+ Soul campfire (Matches other campfire)
+ Respawn anchor (Nuclear waste)
+ Target block (Electrical thing)
+ Crying obsidian (Ceiling vent)
+ Nether gold ore (Yellow detailed red carpet)
+ Quartz brick (White cinder block)
+ Lodestone (Light gray smooth stone)

v1.14
* Removed backwards compat for 1.12
* Fixed light gray bed texture
* Fixed painting textures
* Improved lapis block texture
+ 3D models for dead coral plants
+ Signs
  - Oak (classic sign)
  - Spruce (spruce colored sign)
  - Birch (white sign)
  - Jungle (vent sign)
  - Acacia (metal sign)
  - Dark Oak (green sign)
+ Composter (trash can)
+ Loom (washer/dryer)
+ Barrel (oil drum)
+ Fletching table (better box)
+ Scaffolding (iron bar looking thing)
+ Bell
+ Lectern
+ Campfire
+ Lantern
+ Smoker (Grill)
+ Blast Furnace (Better oven)
+ Cartography table (potted plant)
+ Grindstone (Wheel)
+ Smithing table (nightstand)
+ Stonecutter (table saw)
+ Jigsaw (AC unit)

v.1.13
* Changed the pack to fit the 1.13 format
* Changed concrete powder to a stone based texture
* Changed advancement backgrounds
* Changed pack.png
* Changed title to remove Java Edition texture
* Changed top of log textures to match their plank colors
* Changed beacon so it's no longer blue
* Changed the mushroom painting to new painting
* Changed red sand to match regular sand texture
* Changed Mycelium to a mulch texture
* Changed panorama images
* Changed leaf textures
  - Spruce
  - Birch
  - Acacia
  - Big oak
+ Stripped logs
+ Final metal shulker box
+ Dried kelp block
+ Blue ice
+ Trapdoor textures
  - Oak (Based from oak door)
  - Spruce (Based from spruce door)
  - Birch (Old trapdoor)
  - Jungle (Manhole cover)
  - Acacia (Based from acacia door)
  - Dark oak (Shutter of a house)
+ Dead Coral Blocks
  - Tube (Dark colored brick)
  - Brain (Decorative cobblestone)
  - Bubble (Decorative tan cobblestone)
  - Fire (Decorative slate)
  - Horn (White tile)
+ Dead Coral Fans
  - Tube (Autumn leaves)
  - Brain (Regular leaves)
  - Bubble (Cyan flowers)
  - Fire (Sticks)
  - Horn (Orange flowers)
+ Dead Coral Plants
  - Tube (Trash can)
  - Brain (Crash Barrel)
  - Bubble (Fire hydrant)
  - Fire (Construction cone)
  - Horn (Garbage bag)

v1.12
* Changed the mossy cobblestone wall to the stone slab texture.
* Replaced black shulker box with metal drawers
+ Terracotta blocks are now siding blocks.
+ Concrete blocks are now concrete. hehe
+ Added all the new beds

v1.11
* Altered regular brick
* Altered End Stone bricks
* Remade gold armor into contruction worker
* Remade leather armor
* Fixed sign issue
* Altered armor item textures.
+ Dark solar panel
+ 15 shelf variants
+ Dishwasher
+ Animations on command blocks


v1.9-1.10
+ Commandblock made into two server racks, and 4 control panels.
+ Grasspath given a stone slate texture
+ Purpur pillar block made into Siding Texture
+ Nether Wart Block changed into mediterranean Tile Block
+ Magma Block changed into ember block and given new name. 
+ End stone Brick made into a light red brick
+ Bone block changed into a black / white tile block. (old texture brought back)
+ Purpur block, stair and slab changed into a light beige brick texture.
+ New cinderblock texture. A lighter version. Red netherbrick was used for that.
+ Disks now contain custom songs
+ New design for end rod
* Fixed steve head
* Fixed weird glitch with slime block
* Fixed problem with the color for leather armor
* Removed herobrine
* Reduced texturepack size

AHHHHHHHHHHHHHHHHHHHHHHHHHHH BLUE WAS HERE
